---

### tags:

- name: "Setting service state for <{{ service_id }}> to <{{ service_state }}>"
  ansible.builtin.shell: "{{ service_state_command }}" # noqa command-instead-of-shell no-changed-when
  args:
    chdir: '{{ service_base_path }}/{{ service_id }}'
  register: service_state_command_output

- name: "Printing service state stdout_lines"
  debug:
    msg: "{{ service_state_command_output }}"
  delegate_to: 127.0.0.1
  become: false
  when:
    - debug
